From: [email-masked]
Date: Sun, 16 Apr 95 21:30 WET

Hello,

I am running CLISP on a DOS machine.  When I tested some of the code in the
Screamer package I got floating point (overflow) errors. This happened
when a function related to a numeric constraint was invoked. The function
'nonlinear' in the file screams.lsp is an example of this.  It would be
appreciated if someone can help

Nico Swart.